package com.rhinemann.project;

import androidx.appcompat.app.AppCompatActivity;
import android.content.Intent;
import android.os.Bundle;
import android.widget.Button;

public class HomeScreen extends AppCompatActivity {

    Button button_Tests, button_About, button_Calculator;

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_home_screen);

        button_Tests = findViewById(R.id.Button_Tests);
        button_About = findViewById(R.id.Button_About);
        button_Calculator = findViewById(R.id.Button_Calculator);

        button_Tests.setOnClickListener(v -> {
            Intent intent = new Intent(HomeScreen.this, Tests.class);
            startActivity(intent);
        });

        button_About.setOnClickListener(v -> {
            Intent intent = new Intent(HomeScreen.this, About.class);
            startActivity(intent);
        });

        button_Calculator.setOnClickListener(v -> {
            Intent intent = new Intent(HomeScreen.this, Calculator.class);
            startActivity(intent);
        });

    }
}